.sprite { background: url(https://allsportlinks.net/css/sprite_stats.png?0.34) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 4px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite.ablank { background-position: 0px 0px;  } 
.sprite.accasats { background-position: 0px -26px;  } 
.sprite.allscores { background-position: 0px -52px;  } 
.sprite.annabet { background-position: 0px -78px;  } 
.sprite.atp { background-position: 0px -104px;  } 
.sprite.bdfutbol { background-position: 0px -130px;  } 
.sprite.betexplorer { background-position: 0px -156px;  } 
.sprite.bettify { background-position: 0px -182px;  } 
.sprite.betvirus { background-position: 0px -208px;  } 
.sprite.bundesliga { background-position: 0px -234px;  } 
.sprite.cheekypunter { background-position: 0px -260px;  } 
.sprite.coretennis { background-position: 0px -286px;  } 
.sprite.cornerstat { background-position: 0px -312px;  } 
.sprite.cornerstats { background-position: 0px -338px;  } 
.sprite.espn { background-position: 0px -364px;  } 
.sprite.eufo { background-position: 0px -390px;  } 
.sprite.footstats { background-position: 0px -416px;  } 
.sprite.footystats { background-position: 0px -442px;  } 
.sprite.fourfourtwo { background-position: 0px -468px;  } 
.sprite.foxsports { background-position: 0px -494px;  } 
.sprite.ftables { background-position: 0px -520px;  } 
.sprite.msn { background-position: 0px -546px;  } 
.sprite.oncourt { background-position: 0px -572px;  } 
.sprite.physioroom { background-position: 0px -598px;  } 
.sprite.readfootball { background-position: 0px -624px;  } 
.sprite.rfpl { background-position: 0px -650px;  } 
.sprite.rotoworld { background-position: 0px -676px;  } 
.sprite.scorescentre { background-position: 0px -702px;  } 
.sprite.simplesoccerstats { background-position: 0px -728px;  } 
.sprite.soccerbase { background-position: 0px -754px;  } 
.sprite.soccerstats { background-position: 0px -780px;  } 
.sprite.soccerstats247 { background-position: 0px -806px;  } 
.sprite.soccerway { background-position: 0px -832px;  } 
.sprite.sportbox { background-position: 0px -858px;  } 
.sprite.sportsru { background-position: 0px -884px;  } 
.sprite.sportstats { background-position: 0px -910px;  } 
.sprite.squawka { background-position: 0px -936px;  } 
.sprite.statbunker { background-position: 0px -962px;  } 
.sprite.statcrew { background-position: 0px -988px;  } 
.sprite.tennis { background-position: 0px -1014px;  } 
.sprite.tennisabstract { background-position: 0px -1040px;  } 
.sprite.tenniscoresstats { background-position: 0px -1066px;  } 
.sprite.tennisexplorer { background-position: 0px -1092px;  } 
.sprite.tennisform { background-position: 0px -1118px;  } 
.sprite.tennisinsight { background-position: 0px -1144px;  } 
.sprite.tennisportal { background-position: 0px -1170px;  } 
.sprite.tennisrecord { background-position: 0px -1196px;  } 
.sprite.tennisserver { background-position: 0px -1222px;  } 
.sprite.tennisstat { background-position: 0px -1248px;  } 
.sprite.tennisstats247 { background-position: 0px -1274px;  } 
.sprite.tennisx { background-position: 0px -1300px;  } 
.sprite.totalcorner { background-position: 0px -1326px;  } 
.sprite.transfermarkt { background-position: 0px -1352px;  } 
.sprite.ultimatetennis { background-position: 0px -1378px;  } 
.sprite.whoscored { background-position: 0px -1404px;  } 
.sprite.wikipedia { background-position: 0px -1430px;  } 
.sprite.wildstat { background-position: 0px -1456px;  } 
.sprite.windrawwin { background-position: 0px -1482px;  } 
.sprite.worldreferee { background-position: 0px -1508px;  } 
.sprite.wta { background-position: 0px -1534px;  } 